RubyGems Navigation menu

zabbixapi 4.1.0

Allows you to work with zabbix api from ruby.

Versions:

  1. 4.2.0 - August 31, 2020 (17.5 KB)
  2. 4.1.2 - October 25, 2019 (17.5 KB)
  3. 4.1.1 - July 09, 2019 (17 KB)
  4. 4.1.0 - December 25, 2018 (17 KB)
  5. 4.0.0 - December 20, 2018 (17 KB)
Show all versions (107 total)

Runtime Dependencies (2):

  • http ~> 2.0
  • json ~> 2.0
  • Development Dependencies (1):

  • bundler ~> 1.0
  • Owners:

    Authors:

    • Vasiliev D.V., Ivan Evtuhovich

    SHA 256 checksum:

    93a8ba55e360f26a2d20f1ced5b8cca34f6f27fdeac00e39f66e4457b6361314

    Total downloads 794,205

    For this version 5,932

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: